!set title=Fracciones
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Gang Xiao
email=xiao@unice.fr
language=en

varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=0
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

m_options=nofloat expand
tmp0=!randitem trans,addineq

val6=$(tmp0)
m_methods=ineq/rewrite, ineq/simpdeduc, ineq/mulexp, ineq/divexp,	ineq/$val6, ineq/mulineq, ineq/sqrpos
m_minsteps=3
tmp0=!randitem enteros, números reales, números racionales

val7=$(tmp0)
tmp=!trim a,b	c,d	x,y	r,s	s,t	p,q	
val8=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val8

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val8=$(tmp0)
tmp0=!item 1 of $val8

val9=$(tmp0)
tmp0=!item 2 of $val8

val10=$(tmp0)
tmp=!trim >,>,>=,2	<,<,>=,2	<,>,<=,-2	>,<,<=,-2	
val11=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val11

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val11=$(tmp0)
tmp0=!item 1 of $val11

val12=$(tmp0)
tmp0=!item 2 of $val11

val13=$(tmp0)
tmp0=!item 3 of $val11

val14=$(tmp0)
tmp0=!item 4 of $val11

val15=$(tmp0)
t_=!replace internal \( by ( in $val9/$val10 + $val10/$val9;
tmp0=!exec maxima $t_

val16=$(tmp0)
val17=$val16 $val14 $val15
m_context=$val9 $val12 0	$val10 $val13 0	
m_goal=$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath $val9
$() y 
!insmath $val10
$() dos $val7 con 
!insmath $val9 $val12 0
$() y	
!insmath $val10 $val13 0
$(). Probar 
!insmath  $val17 
$() .	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,9,10,12,13,17
embedcnt=0
